» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » qdevelop
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Pakiet źródłowy: qdevelop (0.28-0ubuntu1) [universe]

Odnośniki dla qdevelop

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Guillaume Martres

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
qdevelop
A development environment entirely dedicated to Qt4

Inne pakiety związane z qdevelop

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.4.10~)
    helper programs for debian/rules
  • adep: libqt4-dev
    Qt 4 development files
  • adep: cmake
    cross-platform, open-source make system

Download qdevelop

PlikRozmiar (w KiB)Suma kontrolna MD5
qdevelop_0.28-0ubuntu1.dsc 1,1 KiB 50373289572303fa29f066cd3bccf2c9
qdevelop_0.28.orig.tar.gz 1 621,4 KiB 24e64bd80dd7407a885acd639b59a740
qdevelop_0.28-0ubuntu1.debian.tar.gz 9,0 KiB dc4baa5aa416317f14652d6aa9822226